body {
    max-width: 100%;
    overflow-x: hidden;
}
.g-bg-blue {background-color: #077597 !important;}

.g-brd1 {border: solid 3px white;}

.g-brd2 {border: solid 1px white;}

.g-brd3 {border: solid 1px black;}

.g-color-blue {color: #077597 !important;}

.g-button--hover:hover {background: white !important; border: solid #077597 !important; color: #077597 !important;}

.zastreseni-hover h3 {
    text-decoration: underline;
}

.zastreseni-hover:hover h3 {
    color: #077597 !important;
}

h5 {display: -webkit-inline-box !important;}

::selection {
  background: #077597 !important;
}
::-moz-selection {
  background: #077597 !important;
}


.g-button-v1 {    
    line-height: 1.4;
    padding: 0.57143rem 1.42857rem;
    font-size: 1.07143rem;
    background: white !important;
    color: #077597 !important;
    margin-bottom: 0.35714rem !important 
    }
    
.g-button-v2 {    
    line-height: 1.4;
    padding: 0.57143rem 1.42857rem;
    font-size: 1.07143rem;
    background: #077597 !important;
    color: white !important;
    margin-bottom: 0.35714rem !important 
    }

/* MAX WIDTH: IPAD 768px */    
@media only screen 
and (max-device-width : 812px) {
    .g-button-v1  {width: 100% !important; margin-top: 10px !important;}

    }
    
/* MAX WIDTH: MOBILE 736px */    
@media only screen 
and (max-device-width : 736px) {   
    .responsive-font-7 {font-size: 7.5vw;}

    }
    
/* MAX WIDTH: MOBILE 736px */    
@media only screen 
and (max-device-width : 414px) {   
    .g-pt-0--sm-custom {padding-top: 0px !important;}

    }



@media only screen 
and (max-device-width : 991px)  {.hidden-md-xs {display: none !important;}}
                                                                                                             
.table td, .table th {
    border-top: none !important;
}

@media only screen 
and (min-device-width : 2000px)  {.g-min-height-50vh--xl {min-height: 35vh !important;}}


                                  

.g-blue-gradient {background: rgba(7,117,151,1);
background: -moz-linear-gradient(left, rgba(7,117,151,1) 0%, rgba(7,117,151,0.27) 73%, rgba(241,111,92,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(7,117,151,1)), color-stop(73%, rgba(7,117,151,0.27)), color-stop(100%, rgba(241,111,92,0)));
background: -webkit-linear-gradient(left, rgba(7,117,151,1) 0%, rgba(7,117,151,0.27) 73%, rgba(241,111,92,0) 100%);
background: -o-linear-gradient(left, rgba(7,117,151,1) 0%, rgba(7,117,151,0.27) 73%, rgba(241,111,92,0) 100%);
background: -ms-linear-gradient(left, rgba(7,117,151,1) 0%, rgba(7,117,151,0.27) 73%, rgba(241,111,92,0) 100%);
background: linear-gradient(to right, rgba(7,117,151,1) 0%, rgba(7,117,151,0.27) 73%, rgba(241,111,92,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#077597', endColorstr='#f16f5c', GradientType=1 );}
    
.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  border-bottom: 120px solid #077597;
}

.arrow-position {font-size: 35px;
    color: white;
    margin-left: -8px;
    margin-top: 30px;}
    
.js-slide {animation: slideShow 24s linear infinite 0s;
  -o-animation: slideShow 24s linear infinite 0s;
  -moz-animation: slideShow 24s linear infinite 0s;   
  -webkit-animation: slideShow 24s linear infinite 0s;
  animation-delay: 6s;
  -o-animation-delay: 6s;
  -moz--animation-delay: 6s;
  -webkit-animation-delay: 6s;
  }
  
  .nav-link, .g-blue-gradient a{position: relative;}
  
  .nav-link:before, .g-blue-gradient a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

    .img-underline-hover h4:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}


    .img-underline-hover2 h5:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    left: 0%;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

    .underline--hover a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

    .underline--hover2 link1 a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}


.nav-link:hover:before, .g-blue-gradient a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.img-underline-hover:hover h4:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.img-underline-hover2:hover h5:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.underline--hover a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.underline--hover2 link1 a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


a:hover {
    text-decoration: none !important;
}

p {font-weight: 100;}



#slider01-desktop {
        display: none;
    }
    





